@charset "utf-8";
//**
//  开发目的：PC端
//  开发人员：huangjianqing
//  创建时间：
//  更新时间：
//**
@import "public";
//-------------------------- */
/* 作用：基本样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,p,blockquote,th,td{margin:0;padding:0; font-size:12px;font-family:'Microsoft YaHei';}
img,a img{ display:block;border:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,b,em,strong,i{font-style:normal;font-weight:normal;}
table {border-collapse:collapse;border-spacing:0;}
address,cite,dfn,em,var{font-style:normal;}
ul,li,ol{list-style:none;}
button,input,select,textarea{font-size:100%;outline:none; resize:none;vertical-align:middle;}
.clear{height:0; overflow:hidden; clear:both;}
a{text-decoration:none; color:#313131; cursor:pointer;}
a:hover {text-decoration:none;}
.unline,.unline a{text-decoration:underline}
.nounline,.nounline a,{text-decoration:none}
.f_l{ float:left;}
.f_r{ float:right}
.txtleft{ text-align:left;}
.txtright{ text-align:right;}
.txtcenter{ text-align:center;}
.posi_re{ position:relative;}
.show{display:block}
.hidden{display:none}
.fontarial{font-family:'Arial';}
.fontsongti{font-family:'SimSun'!important}
.fontyahei{font-family:'Microsoft YaHei'!important}
.fontb{font-weight:bold;} 
.marginnone{ margin:0!important;}
.mar_l_12{ margin-left:12px;}
.mar_t_60{ margin-top:60px!important;}
.bordernone{ border:none!important;}
.pad_b{ padding-bottom:1px!important;}
.height1{ height:50px;}
.mart50{ margin-top:50px!important;}
.mart40{ margin-top:40px!important;}
.font14{ font-size:14px!important;}

body{ background-color:#FBF0EE;-webkit-text-size-adjust:none;/*解决google浏览器字体不能小于12px*/  margin: 0; padding: 0;}

.wrap{ width:100%; height:auto; overflow:hidden;}
.w1000{ width:1000px; margin:0 auto;}
.w1400{ width:1400px; margin:0 auto;}
/*首页*/
.top{ margin:0 auto; width:1400px; overflow:hidden; position:relative; z-index:9; min-width:1000px;}
.process_bg{ background-color:#E95098; height:100px; width:100%;  position:absolute; z-index:8;top:608px;}
.process{width:100%; height:100px; position:absolute; z-index:10;top:594px;}
.buzou{ position:absolute; z-index:2;height:18px; width:760px; top:20px; left:066px;}
.buzou2{ position:absolute; z-index:1; left:-30px;}
.buzou2 li{ width:148px; float:left; height:64px; padding-top:34px; text-align:center; color:#fff;}
.buzou2 li strong,.buzou2 li span{ display:block;}
.buzou2 li strong{ font-size:16px; line-height:21px;}
.buzou2 li span{ font-size:28px; margin-top:1px;}
.on{ background-color:#CD1B70;}
.fonttime{ font-family:'Haettenschweiler'; }

.liuchwrap{ background:url(../images/liuc_bg.jpg) repeat-x; position:relative; margin-top:-31px; *margin-top:-35px;}
.liuch_img{ width:100%;height:250px; position:relative;  margin:0 auto;}
.img01{ background:url(../images/01.jpg) center no-repeat; height:272px;}
.img02{ background:url(../images/02.jpg) center no-repeat;}
.img03{ background:url(../images/03.jpg) center no-repeat;}
.img04{ background:url(../images/04.jpg) center no-repeat;}
.img05{ background:url(../images/05.jpg) center no-repeat;}
.img06{ background:url(../images/06.jpg) center no-repeat;}
.baoming{ position:absolute; right:10px; top:80px; background:url(../images/baoming.png) no-repeat; width:300px; height:67px; text-indent:-10000px;}
.liuch_img span..liuch_img a{ display:inline-block;}
.liuch_img span.time{ position:absolute; color:#F37FA9; font-family:'Empire BT'; font-size:35px; top:95px; left:100px;}

.foot{ background-color:#E95098; width:100%; overflow:hidden; padding-bottom:80px; color:#fff;}
.rulebg{ background-color:#fff; height:4px; position:relative; margin:52px 0; z-index:3;}
.ruletitle{ position:absolute; display:block; width:200px; height:34px; font-size:24px; font-weight:bold; color:#fff; text-align:center; z-index:4; top:-15px; *top:35px; left:400px; background-color:#E95098;}
.rule p{ font-size:18px; line-height:28px; margin:20px 0; padding-left:10px; overflow:hidden;}
.rule p strong,.rule p span{  display:block;}
.rule p strong{ width:90px;float:left;}
.rule p span{ width:899px; float:right;}
.rule em{ display:block; font-size:15px; padding:0px 0 0px 10px; line-height:23px;}

/*列表展示*/
.menubase{ background-color:#E92176; width:100%; z-index:10; position:relative;}
.menu{ float:left; width:750px;}
.menu a{display:inline-block; float:left; color:#fff; width:135px;}
.menu a strong{display:block;}
.menu a strong.txt{line-height:54px;text-align:center; font-size:18px;}
.menu a.current strong.txt{height:50px; overflow:hidden;}
.menu a.current strong.arrow{ width:0; height:0!important; border:9px dashed transparent; border-top:7px solid #E92176; border-bottom:none; overflow:hidden; margin:auto; text-indent:10000px;}
.arrow{ height:0!important;text-indent:10000px;}
.apply{ width:120px; height:120px;background:url(../images/baom.png) no-repeat; position:relative; float:right; margin:-40px 0 0; text-indent:-9999px;}
.apply a{ display:block; height:120px;}


.showlist{ width:1000px; margin:50px auto 20px auto; overflow:hidden;}
.showlist ul{ width:1030px; overflow:hidden; padding: 0;}
.showlist ul li{ float:left; margin:0 26px 36px 0;font-family:'SimSun'; width:230px;}
.showlist ul li img{ width:230px; height:230px;}
.showlist ul li span{ display:block; overflow:hidden; background-color:#FEFCFC;}
.info{padding:10px 10px 5px; border-bottom:1px dotted #FF7979;}
.showlist ul li span.info strong{ color:#666;}
.showlist ul li span strong{ display:inline-block;}
.zan{line-height:25px;}
.showlist ul li span.zan strong{color:#FF7979;}
.zanshu{ font-weight:bold; background:url(../images/zan.png) no-repeat 0 6px; text-indent:18px; font-size:14px;}
.showlist ul li em{ background-color:#FFBFBF; display:block; padding:2px 0;}
.vote{ background-color:#E92176; color:#fff; padding:6px 12px; border:none!important;font-family:'SimSun'; cursor:pointer; border-radius:6px; font-size:14px; *padding:5px 2px;}

.page_bar{ margin:20px 0 30px; text-align:center; *margin-top:40px;}
.page_bar a{ display:inline-block; border-radius:5px; padding:6px 10px; margin-right:6px; color:#fff; font-size:14px;}
.page_bar a:hover {
    background-color:#E95098;
}
.pagezi{background-color:#E92176; }
.one{ background-color:#999;}

/*在线报名*/
.height2{ height:60px;}
.booktitle{ float:left; display:block;  line-height:60px; color:#ffffff; font-size:20px;}
.booktitle a{ color: #FFFFFF;}
.booktitle a:hover{ color:#FFFF00;}
.show{ width:120px; height:120px;background:url(../images/show.png) no-repeat; position:relative; float:right; margin:-92px 0 0; text-indent:-9999px;}
.show a{ display:block; height:120px;}
.bookbar{ margin:20px 0 20px 16px; padding-bottom:8px; font-size:18px; color:#999; overflow:hidden; border-bottom:1px dotted #EF81B5;}
.bookbar strong{ display:block;}
.bookbar em{ color:#E92076;}
.bookbar span{ display:block; float:left;line-height:26px;}
.bookbar input{float:left; }
.book_input1{ width:105px; margin-right:20px; border:1px solid #999;padding:1px 5px; color:#999; height:24px; line-height:24px;}
.book_input2{ width:205px; border:1px solid #999;padding:1px 6px; color:#999; height:24px; line-height:24px;}
.book_input3{ padding:0px 6px; color:#333; font-size:18px; border:1px solid #C5C5C5; height:30px; background:url(../images/btnbg.jpg) repeat-x #fff; cursor:pointer; line-height:25px;*line-height:23px;*padding:0!important;}
.bookbtn{ margin:50px auto 80px; width:150px;}
.btn{ background-color:#E92176; color:#fff; font-size:20px; border:none!important; padding:8px 25px; border-radius:6px; *padding:4px 12px;}

.booktitle strong{ display:block; text-align:center;}
.booktitle strong.txt{ line-height:50px; margin-left:20px;}
.booktitle strong.arrow{ width:0; height:0!important; border:9px dashed transparent; border-top:7px solid #E92176; border-bottom:none; overflow:hidden; margin:auto; text-indent:10000px;}
.arrow{ height:0!important;}

.menu em{ color:#fff; font-size:20px; line-height:50px;}
.mart25{ margin-top:25px!important;}
.infoA{ border:none!important; padding:10px;}
.look{ position:absolute; right:10px; top:80px; background:url(../images/look.png) no-repeat; width:300px; height:67px; text-indent:-10000px;}
.lookA{ position:absolute; right:10px; top:80px; background:url(../images/huaxu.png) no-repeat; width:260px; height:67px; text-indent:-10000px;}
.lookB{ position:absolute; right:10px; top:80px; background:url(../images/dapian.png) no-repeat; width:260px; height:67px; text-indent:-10000px;}

.showlistA{ width:1000px; margin:10px auto 20px; overflow:hidden;}
.showlistA ul{ width:1030px; overflow:hidden;}
.showlistA ul li{ }
.showlistA ul li img{ max-width: 100%}
.showlistA ul li span{ display:block; overflow:hidden; background-color:#FEFCFC; font-size:14px;}

.container-fluid {padding: 20px; margin:0 auto; width:1000px;}
.box {margin-bottom: 20px; float: left;width: 220px; float:left; margin:0 26px 36px 0;font-family:'SimSun'; width:230px;}
.box img { max-width: 100%}
.container-fluid {padding: 20px; margin:0 auto; width:1000px;}
.box {margin-bottom: 20px; float: left;width: 220px; }
.box img { max-width: 100%}
/*nav*/
.nav {
    background-color: rgba(233,32,118,0.3);
    height: 40px;
    width: 100%;
}
.nav ul {
    width: 1000px;
    margin: 0 auto;
}
.nav li {
    float: left;
}
.nav li a {
    color: #ffffff;
    display: inline-block;
    padding: 0 30px;
    line-height: 40px;
    margin: 0 5px;
}
.nav li a:hover, .nav-this {
    background-color:#e92076;
}